attrs==20.3.0
autopep8==1.5.5
click==7.1.2
flasgger==0.9.5
Flask==1.1.2
flask-marshmallow==0.14.0
Flask-SQLAlchemy==2.4.4
itsdangerous==1.1.0
Jinja2==2.11.3
jsonschema==3.2.0
MarkupSafe==1.1.1
marshmallow==3.10.0
marshmallow-sqlalchemy==0.24.1
mistune==0.8.4
pycodestyle==2.6.0
pyrsistent==0.17.3
python-dotenv==0.15.0
PyYAML==5.4.1
six==1.15.0
SQLAlchemy==1.3.23
toml==0.10.2
Werkzeug==1.0.1
